
BODY {
	 color:#333333; font-size:13px; font-family:arial, helvetica, sans-serif; background-image:url(shapka_new.jpg); background-position:top center; background-repeat:repeat-x; margin:0;
}
#td7 {
	 background-image:url(shapka_02.jpg); background-position:top center; background-repeat:no-repeat; height:53px;
}
#td5 {
	 background-image:url(shapka_new.jpg); background-position:top center; background-repeat:no-repeat; height:322px;
}
#td9 {
	 background-image:url(osnovnoy_fon_03.jpg); background-position:top center; background-repeat:repeat-y; height:500px;
}
#td19 {
	 background-image:url(podval_05.jpg); background-position:top center; background-repeat:no-repeat; height:195px;
}
#div24 {
	 width:1000px; height:322px; position:relative;
}
#div32 {
	 width:1000px; position:relative;
}
#div35 {
	 width:1000px; position:relative;
}
#div38 {
	 color:#004c91; font-size:12px; font-style:italic; line-height:150%; padding-top:55px; width:1000px;
}
#div233 a {
	 color:#095fae;
}
#div233 a:visited {
	 color:#095fae;
}
#div233 a:hover {
	 color:#0d8cff;
}
#div45 {
	 color:#ffffff; font-size:24px; position:absolute; top:140px; left:770px; text-align:left;
}
#div64 {
	 background-image:url(lupa.png); background-position:top left; background-repeat:no-repeat; width:67px; height:76px; position:absolute; top:285px; left:37px;
}
#LogotypeBlock {
	 display:block; width:224px; height:91px; position:absolute; top:46px; left:2px;
}
#pageMainmenu .tableMenu {
	 height:51px;
}
#pageMainmenu {
	 position:absolute; top:62px; right:17px;
}
#pageMainmenu .menu {
	 color:#0c4769; font-size:13px; text-decoration:none; text-transform:uppercase; padding-left:13px; padding-right:13px; display:block; height:51px;
}
#pageMainmenu .menu.menuActive {
	 background-image:url(fon_akt_menyu_03.png); background-position:top left; background-repeat:repeat-x;
}
#pageMainmenu .mbordr {
	 display:none;
}
#pageMainmenu .mbordl {
	 display:none;
}
#pageMainmenu .mids {
	 color:#d3e8f9; background-image:url(razdelitel_05.png); background-position:top center; width:3px; height:51px;
}
#pageMainmenu .TextItemMenu {
	 position:relative; top:19px;
}
#pageMainmenu .menu.menuActive .TextActiveMenu {
	 position:relative; top:19px;
}
#pageMainmenu .menu:hover {
	 background-image:url(fon_akt_menyu_03.png); background-position:top left; background-repeat:repeat-x; position:static;
}
#div53 {
	 color:#004c91; font-size:16px; font-style:italic; display:none; width:50px; position:absolute; top:20px; right:170px;
}
#div76 {
	 color:#004c91; font-size:16px; font-style:italic; width:100px; position:absolute; top:20px; right:30px; text-align:right;
}
#global1 {
	 position:absolute; top:10px; left:343px; text-align:left;
}
.breadcrumbs .buterpath a {
	 color:#333333; font-size:12px; padding-right:3px;
}
.breadcrumbs .buterpath .space {
	 color:#333333;
}
.breadcrumbs .buterpath a:hover {
	 text-decoration:none;
}
#content {
	 width:660px; float:left; text-align:left;
}
#global0 {
	 padding-bottom:30px; display:block; width:260px; float:left;
}
#pageTitle {
	 color:#004c91; font-size:36px; font-weight:normal; font-family:arial, helvetica, sans-serif; padding-bottom:3px; border-bottom:1px dashed; margin:0; margin-bottom:15px; float:left; text-align:left;
}
#siteTitle {
	 color:#004c91; font-size:30px; font-weight:normal; margin:0; margin-bottom:10px; clear:both;
}
.contentTitle {
	 color:#004c91; font-size:30px; font-weight:normal; margin:0; margin-bottom:10px; clear:both;
}
.objectTitle {
	 color:#004c91; font-size:16px; margin:0; margin-bottom:10px;
}
#div96 {
	 padding-bottom:100px; display:block; width:660px; float:right;
}
#searchForm {
	 display:block; height:18px; position:absolute; top:295px; left:97px;
}
#searchForm .title {
	 display:none;
}
#searchForm #search {
	 border:none; width:160px; float:left;
}
#searchForm .buttonSend {
	 color:#ffffff; font-size:1px; background-color:transparent; background-image:url(poisk_03.png); background-position:top left; background-repeat:no-repeat; border:none; border-width:0px; margin-top:4px; margin-left:4px; width:15px; height:16px;
}
.buttonSend {
	 color:#1375b1; font-size:20px; text-transform:lowercase; cursor:pointer; background-color:transparent; background-image:url(knopka.png); background-position:top left; background-repeat:no-repeat; padding-top:3px; padding-right:40px; border:none; display:block; width:207px; height:81px; position:static;
}
#div119 {
	 margin-left:30px; width:265px; float:left; text-align:left;
}
#pageMenu .menu {
	 color:#ffffff; font-size:24px; text-decoration:none; margin-top:20px; margin-bottom:15px; display:block;
}
#pageMenu .TextItemMenu {
	 border-bottom:1px dashed #FFFFFF;
}
#pageMenu .submenu .menu {
	 font-size:14px; text-decoration:underline; margin-top:0px; margin-bottom:10px;
}
#pageMenu .submenu .TextItemMenu {
	 border-bottom:1px none ;
}
#pageMenu .submenu .menu:hover {
	 text-decoration:none;
}
#pageMenu .submenu1 .menu {
	 font-style:italic; background-image:url(marker_03.png); background-position:center left; background-repeat:no-repeat; padding-left:12px; margin-top:0px; margin-bottom:5px; margin-left:15px;
}
.shopmini .object .objectImage {
	 cursor:pointer; display:block; width:150px; float:left;
}
.shopmini .object .objectTitle {
	 color:#004c91; font-size:28px; font-weight:normal; margin:0; margin-bottom:10px;
}
.shopmini .object .objectCode {
	 color:#004c91; font-size:18px; margin-bottom:10px; margin-left:170px;
}
.shopmini .object .objectNote {
	 font-size:12px; margin-bottom:10px; margin-left:170px; text-align:left;
}
.shopmini .object .linkNext {
	 font-size:12px; margin-left:175px; display:block;
}
.shopmini .object .specprice {
	 color:#004c91; font-size:22px; font-weight:bold; letter-spacing:1px; padding-top:15px; margin-left:175px;
}
.shopmini .object {
	 padding-top:20px; padding-bottom:40px; border-bottom:1px dashed #004c91; display:block; width:100%; position:relative; float:left;
}
.shopmini .object .buttonSend {
	 color:#1375b1; font-size:20px; text-transform:lowercase; background-color:transparent; background-image:url(zakazat_03.png); background-position:top left; background-repeat:no-repeat; padding-top:3px; padding-right:70px; border:none; display:block; width:207px; height:81px; position:absolute; bottom:10px; right:0px;
}
.shopmini #view .objectSubm .send {
	 color:#1375b1; font-size:20px; text-transform:lowercase; background-color:transparent; background-image:url(zakazat_03.png); background-position:top left; background-repeat:no-repeat; padding-top:3px; padding-right:70px; border:none; display:block; width:207px; height:81px; position:absolute; right:0px;
}
.shopmini #view .objectSubm {
	 display:block; width:100%; height:81px; position:relative; clear:both;
}
.shopmini #view .objectText {
	 font-size:12px; padding-top:25px; margin-bottom:25px; display:block; width:100%; clear:both;
}
.shopmini #view #objimage {
	 display:block; width:100%; float:left;
}
.shopmini #view .objectImage {
	 margin-right:15px; display:block; float:left;
}
.shopmini #view .objectTitle {
	 color:#004c91; font-size:30px; font-weight:normal; padding-top:20px; margin:0; margin-bottom:20px;
}
.shopmini #view .objectCode {
	 color:#004C91; font-size:18px; margin-bottom:10px;
}
.shopmini #view .specprice {
	 color:#004c91; font-size:22px; font-weight:bold; letter-spacing:1px; margin-bottom:15px;
}
.shopmini #view .objectNote {
	 font-size:12px; margin-bottom:10px;
}
.shopmini #view .objectSubm .back {
	 color:#1375b1; font-size:20px; text-transform:lowercase; background-color:transparent; background-image:url(knopka.png); background-position:top left; background-repeat:no-repeat; padding-top:3px; padding-right:40px; border:none; display:block; width:207px; height:81px;
}
#pageMenu {
	 position:relative; bottom:18px;
}
#cont_guest #blockip { margin-top:10px; margin-left:20px; display:block; }
#cont_guest #comments .comm { border-width:1px; border-color:#c0c0c0; border-style:dotted; margin-top:10px; margin-bottom:30px; }
#cont_guest #comments .comm .userdat { border-bottom:1px dotted #c0c0c0; height:23px; }
#cont_guest #comments .comm .userdat .adm_lnk { font-weight:bold; text-decoration:none; background-color:#ffffff; width:23px; height:23px; float:left; text-align:center; vertical-align:middle; }
#cont_guest #comments .comm .userdat .date { margin-top:3px; margin-left:5px; float:left; }
#cont_guest #comments .comm .userdat .name { margin-top:3px; margin-left:20px; float:left; }
#cont_guest #comments .comm .com_txt { margin-top:20px; margin-bottom:10px; margin-left:10px; display:block; clear:both; }
#cont_guest #comments .comm .adm_txt { padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px; border-width:1px; border-color:#c0c0c0; border-style:dotted; margin-bottom:10px; margin-left:10px; margin-right:10px; }
#cont_guest #comments .comm .admin_label { font-weight:bold; margin-bottom:10px; display:block; }
#cont_guest #comments .pageselector { margin-bottom:20px; margin-left:20px; }
#cont_guest #comments .pageselector .activpg { margin-right:7px; }
#cont_guest #comments .pageselector .pagesel { margin-right:5px; }
#cont_guest #comments .pageselector .arr { margin-right:5px; }
#cont_guest #guesttab { width:300px; }
#cont_guest #guesttab .tabltext { width:30%; }
#cont_guest #guesttab .inp { width:145px; float:right; }
#cont_guest #guesttab #textar { width:100%; height:100px; }
#cont_guest .error { color:#ff0000; font-weight:bold; display:block; clear:both; }
#cont_guest #guesttab #pin_img { margin-bottom:2px; float:right; }
.cont_news .contentImage { margin-right:10px; float:left; }
.cont_news .contentText { display:block; }
.cont_news .object { margin:0; clear:both; }
.cont_news .objectTitle {
	 font-size:14px; margin-bottom:10px;
}
.cont_news #dataType_date {
	 color:#FFFFFF; margin-right:10px; clear:both;
}
.cont_news .objectImage { margin-right:10px; float:left; }
.cont_news .buttonSend { margin-top:10px; }
#div144 {
	 background-image:url(novosti_06.png); background-position:top left; background-repeat:no-repeat; width:331px; height:111px; position:relative; right:55px;
}
.cont_news .objectNote {
	 color:#ffffff; font-size:12px; clear:both;
}
.cont_news .objectTitleTxt {
	 color:#ffffff; font-weight:normal;
}
.cont_news #linkArchive {
	 color:#1375b1; font-size:11px; font-style:italic; text-decoration:none; background-image:url(arhiv_knopka.png); background-position:top left; background-repeat:no-repeat; padding-top:2px; padding-left:7px; margin-right:10px; display:block; width:106px; height:21px; float:right; clear:left;
}
.cont_news #view .objectNote {
	 color:#333333; font-size:13px; margin-bottom:5px;
}
p {
	 margin:0; margin-bottom:8px;
}
#content .cont_news .objectTitle {
	 color:#333333;
}
#content .cont_news #dataType_date {
	 color:#333333;
}
#content .cont_news .objectTitleTxt {
	 color:#004c91; font-size:16px; font-weight:bold;
}
.contentText {
	 margin-bottom:30px;
}
.objectNote {
	 margin-bottom:30px;
}
#div171 {
	 margin-bottom:25px; display:block; width:250px; float:left;
}
#div233 {
	 margin-left:10px; width:260px; float:left; text-align:left;
}
#div234 {
	 margin-left:40px; float:left; text-align:left;
}
#div235 {
	 margin-left:40px; width:255px; float:left; text-align:left;
}
#div236 {
	 height:38px; float:left;
}
.footerTitle {
	 color:#ffffff; font-size:19px; font-style:italic; text-decoration:underline; margin-bottom:20px; display:block;
}
#global3 #menuLink .contentTitleTxt {
	 color:#ffffff; font-size:19px; font-style:italic; text-decoration:underline; margin-bottom:20px; display:block;
}
#global3 #menuLink .object .link {
	 font-size:12px; margin-bottom:2px; margin-right:20px; display:inline-block; width:100px; float:left; text-align:left;
}
#global3 #menuLink .object .link:hover {
	 text-decoration:none;
}
.shcart .tableTable { margin-bottom:20px; width:100%; }
.shcart .tableRow#tableHeader td {
	 color:#004c91; font-weight:bold; background-color:#DBE9F2; padding-top:15px; padding-bottom:15px;
}
.shcart .tableRow td {
	 padding-top:1px; padding-bottom:1px; padding-right:15px;
}
.shcart .tableRow#tableTotal td { font-weight:bold; }
.shcart #tableButtons td { padding-top:20px; }
.shcart_sub1 .errortext { color:#ff0000; font-weight:bold; margin-bottom:10px; }
.shcart_sub1 .tablePayment .tableRow#RowEven .tableClientTitle { width:23%; }
.shcart_sub1 .miniobjects .titletext { font-weight:bold; padding-top:10px; padding-bottom:10px; display:block; }
.shcart_sub1 .miniobjects .objTitl { width:20%; }
.shcart .tableRow#tableRowOdd td {
	 background-color:#dbe9f2;
}
.shcart .cartitem_inputcn {
	 text-align:center;
}
.shcart #tableButtons .ButtonBack {
	 display:block; float:left; clear:right;
}
.shcart #tableButtons .ButtonClear {
	 display:block; height:81px; float:left; clear:right;
}
.shcart #tableButtons .ButtonReload {
	 display:block; height:81px; float:left; clear:right;
}
.shcart .buttonSend#reload {
	 display:block; float:left;
}
.shcart .buttonSend#GoGoods {
	 display:block; float:left;
}
.shcart_sub1 .miniobjects {
	 margin:0;
}
.shcart_sub1 .tablePayment {
	 margin-bottom:0px;
}
.shcart_sub1 .miniobjects .objectTitleText {
	 position:relative; right:3px;
}
.shcart .cartitem_art {
	 font-weight:bold; padding-left:10px;
}
.shcart .cartitem_summ {
	 font-weight:bold;
}
.shcart_sub1 .miniobjects .inputText {
	 position:relative; right:5px;
}
.shcart .buttonSend#deletes {
	 font-size:14px; background-image:url(button.png); background-position:top left; background-repeat:no-repeat; padding-left:40px; margin-top:10px; margin-bottom:10px; width:129px; height:40px; text-align:center;
}
.shcart_sub2 .shcart_sub2TXT {
	 color:#004c91; font-size:16px;
}
.shcart_sub2 {
	 margin-top:20px;
}
.contSearch .contentTitle {
	 font-size:20px;
}
.contSearch .searchWarn {
	 color:#737373;
}
.contSearch .blockResult {
	 margin-top:20px;
}
.contSearch .countRecNum {
	 padding-left:5px;
}
.contSearch .countRec {
	 font-weight:bold;
}
.contSearch .blockObjResult {
	 margin-top:10px;
}
.contSearch .recResult {
	 margin-bottom:20px;
}
.contSearch .recDate {
	 margin-left:5px;
}
#div255 {
	 background-image:url(puziri_03.png); background-position:top center; background-repeat:no-repeat; width:100%; float:left;
}
#div256 {
	 background-image:url(ten.png); background-position:top left; background-repeat:no-repeat; width:34px; height:942px; position:absolute; top:0px; left:304px;
}
#arh_news .arhivTitle {
	 margin-bottom:10px;
}
#div275 {
	 background-image:url(puziri_03.png); background-position:top center; background-repeat:no-repeat; width:100%; float:left;
}
A:link {
	 color:#095fae;
}
A:visited {
	 color:#095fae;
}
A:hover {
	 color:#50ade6; text-decoration:none;
}
#menuLink .object .link {
	 color:#004c91; display:block; clear:both;
}
#menuLink .object .link:hover {
	 color:#0d8cff;
}
#pageMenu .submenu .menu.menuActive {
	 border-bottom:none;
}
#pageMenu .submenu .menu.menuActive .TextActiveMenu {
	 text-decoration:none; border-bottom:none;
}
#content .tableHeader td {
	 background-color:#DBE9F2;
}
#content .tableRowEven td {
	 background-color:#dbe9f2;
}
.fadedImages .faded .pagination {
	 display:none;
}
#menuLink .object {
	 margin-bottom:40px; margin-left:17px; margin-right:17px; display:inline-block; width:150px; vertical-align:top;
}
#menuLink .object .objectImage {
	 margin-bottom:5px;
}
#global3 #menuLink .object {
	 margin:0; display:block; width:100px; float:left;
}
#global0 .art_bank .object .link {
	 color:#ffffff; font-size:14px; font-style:italic;
}
#global0 .art_bank .object .objectNote {
	 color:#ffffff; padding-top:5px; margin-bottom:10px;
}
#global0 .art_bank .object .link:hover {
	 color:#BEE2F7;
}
#global0 .art_bank .object {
	 margin:0;
}
#pageMenu .ImgMenu {
	 margin-right:15px; position:relative; top:2px;
}
#global3 #menuLink {
	 margin:0;
}
li {
	 margin-bottom:8px;
}
.quote_note {
	 padding-left:15px; border-left:2px solid #004c91; margin-bottom:15px; margin-left:40px;
}
.art_bank .object .link {
	 font-size:16px; margin-bottom:5px; display:block;
}
.myButton {
	 color:#1375b1; font-size:12px; font-weight:bold; font-family:arial, helvetica, sans-serif; font-style:italic; cursor:pointer; background-color:transparent; background-image:url(knopka_stati.png); background-position:top left; background-repeat:no-repeat; border-style:none; width:120px; height:21px;
}
#pageMenu .TextActiveMenu:hover {
	 border-bottom:1px none ;
}
#pageMenu .menu:hover {
	 color:#bee2f7;
}
.content {
	 padding-bottom:30px;
}
#con_mapsite .maplinks2 {
	 color:#004c91; font-size:14px; font-weight:normal; margin-left:25px;
}
.contacts .contentImage { margin-bottom:10px; margin-right:10px; float:left; }
.contacts #YMapsID { clear:both; }
.contacts .orgtitle { margin-right:10px; }
.contacts .name {
	 font-size:16px; font-weight:bold; margin-bottom:10px;
}
.contacts .phone {
	 font-size:14px; margin-bottom:10px;
}
.contacts .adr .postal-code { margin-right:2px; }
.contacts .adr .region { margin-right:2px; }
.contacts .adr .locality { margin-right:2px; }
.contacts .phone .tel {
	 display:inline-block;
}
.contacts .phone .orgtitle {
	 display:block; float:left;
}
.contacts .adr {
	 font-size:14px;
}
#cont_mail .contentText {
	 font-size:14px;
}
.contacts .adr .url {
	 margin-top:8px; display:block;
}
#div271 {
	 background-color:#ffffff; display:block; width:250px; float:left;
}
#con_mapsite .maplinks3 {
	 color:#004c91; font-size:12px; font-weight:normal; margin-left:60px;
}
#con_mapsite .maplinks1 {
	 color:#004c91; font-size:14px; font-weight:bold;
}
#con_mapsite .mapline {
	 color:#004c91; font-size:14px; font-weight:normal;
}
#con_mapsite #listLinks {
	 color:#004c91;
}
#content #cont_ank .ank_ertxt {
	 color:#FF0000;
}
#content #cont_ank #autoreply {
	 color:#FF0000; font-weight:bold;
}
.shopmini #navPart {
	 margin-top:5px;
}
.shopmini #navPart .links {
	 font-size:18px; text-decoration:none; border-width:1px; border-color:#50ade6; border-style:solid; margin-right:3px; display:block; width:20px; height:20px; float:left; text-align:center;
}
.shopmini #navPart .Active {
	 font-size:18px; margin-right:3px; display:block; width:20px; height:20px; float:left; text-align:center;
}
.cont_txt .contentImage { margin-right:10px; float:left; }
.cont_txt .object { display:block; clear:both; }
.cont_txt .objectImage { margin-right:10px; float:left; }

.objectImage {
	 margin-bottom:10px; margin-right:15px; display:block; float:left;
}
.cont_txt .object {
	 display:block; clear:both;
}
#content #menuLink .object .objectImage {
	 margin-left:auto; margin-right:auto; display:block; float:none;
}
#content #menuLink .object .link {
	 text-align:center;
}
.shopmini #view .objectTitle {
	 color:#004c91; font-size:30px; font-weight:normal; padding-top:20px; margin:0; margin-bottom:20px;
}
.shopmini #view .objectCode {
	 color:#004C91; font-size:18px; margin-bottom:10px;
}
.shopmini #view .specprice {
	 color:#004c91; font-size:22px; font-weight:bold; letter-spacing:1px; margin-bottom:15px;
}
.shopmini #view .objectText {
	 clear:both;
}
.shopmini #view .objectSubm {
	 padding-top:10px; display:block; width:100%; height:81px; position:relative; clear:both;
}
.shopmini #view .objectSubm .send {
	 color:#1375b1; font-size:20px; text-transform:lowercase; background-color:transparent; background-image:url(zakazat_03.png); background-position:top left; background-repeat:no-repeat; padding-top:3px; padding-right:70px; border:none; display:block; width:207px; height:81px; position:absolute; right:0px;
}
.shopmini #view .objectSubm .back {
	 color:#1375b1; font-size:20px; text-transform:lowercase; background-color:transparent; background-image:url(knopka.png); background-position:top left; background-repeat:no-repeat; padding-top:3px; padding-right:40px; border:none; display:block; width:207px; height:81px;
}
#content #navPart {
	 font-size:16px; margin-bottom:10px;
}
#content #navPart .Active {
	 margin-right:5px;
}
#content #navPart .links {
	 margin-right:5px;
}
.cont_txt .contentImage {
	 margin-bottom:10px; margin-right:20px; display:block; float:left;
}

#closingText {
	 display:none; clear:both; text-align:left;
}

#global6 {
	 display:block; clear:both; text-align:left;
}

#div317 {
	 width:265px; position:absolute; top:291px; left:28px;
}

div#content>div.shopmini div.record-item>.objectImage>img.objectImg{
margin: 0 auto;
max-height: 200px;
max-width: 150px;
display: block;}

object#skypedetectionswf {display:none;}

/*картинка внутри товара центрируется, не больше 300px, при наведении 400х550(плавно)*/
#content .shopmini #view .record-item #objimage {
  width: auto;
  min-width: 200px;
  max-width: 300px;
  text-align: center;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear}
#content .shopmini #view .record-item #objimage img.objectImage {
  max-width: 95%;
  max-height: 300px;
  display: inline;
  float: none;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;}
#content .shopmini #view .record-item #objimage:hover {max-width: 400px;}
#content .shopmini #view .record-item #objimage img.objectImage:hover {max-width: 395px; max-height: 550px; cursor:pointer;}

/*Центрировать картинку меню, вписать в 150px*/  
#content #menuLink .object a {
  height: 150px;
  width: 150px;
  display: table-cell;
  vertical-align: middle;}
#content #menuLink .object .link {
  height: auto;
  display: block;}
#content #menuLink .object .objectImage {
/*  margin-left: auto;
  margin-right: auto;
  float: none;*/
  max-width: 150px;
  max-height: 150px;}

/*много пунктов меню*/
#pageMainmenu {
  width: 757px;}
#pageMainmenu .tableMenu {
  width: 100%;}
div#pageMainmenu .menu {
  margin: auto;
  padding-left: 2px;
  padding-right: 3px;
  display: table;}
#pageMainmenu .TextItemMenu, #pageMainmenu .TextActiveMenu {
  text-align: center;
  vertical-align: middle;
  top: 1px!important;
  display: table-cell;}
#pageMainmenu td.midActive,
#pageMainmenu td.mtditem:hover {
  background-image: url(http://aqualux.ua/aqua/skin/fon_akt_menyu_03.png);
  background-position: top left;
  background-repeat: repeat-x;}
#pageMainmenu td.mtditem>a.menu>span {
  min-width: 72px;
  max-width: 177px;
  line-height: 138%;
  font-size: 12px;
  font-weight: bold;
  color: #059;
}

/*кнопка наверх */
#back-top {position: fixed; bottom: 50px; left: 120px; z-index: 1; margin: 0; padding: 0;}
#back-top a {width: 98px; display: block;
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
/* IE 5-7 */
  filter: alpha(opacity=50);
/* Netscape */
  -moz-opacity: 0.5;
/* Safari 1.x */
  -khtml-opacity: 0.5;
/* Good browsers */
  opacity: 0.5;
/* transition */
-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;}
#back-top a:hover {opacity: 1;
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
/* IE 5-7 */
  filter: alpha(opacity=99);
/* Netscape */
  -moz-opacity: 1;
/* Safari 1.x */
  -khtml-opacity: 1;
/* Good browsers */
  opacity: 1;}

/*Быстрый заказ воды*/
#global7 .cont_ank{
  margin-top: -23px; margin-bottom: 35px; padding-top: 5px;  padding-bottom: 0px; width: 250px;
  background: #4eabe6 url(zakaz4.gif) bottom left repeat-x; border: 1px #3a80c0 solid; overflow: hidden;
  -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: 0px 0px 20px #07B; -webkit-box-shadow: 0px 0px 20px #07B; box-shadow: 0px 0px 20px #07B;}
#global7 .cont_ank .contentTitle {
  margin-top: -3px; font-size: 17px; color: #ffffff; padding-left: 5px;}
#global7 .cont_ank #anketa #objects .tableBody tr{
  width: 100%;}
#global7 .cont_ank #anketa #objects .tableBody tr .objTitl, #global7 .cont_ank #anketa #general .tableBody tr .objTitl{
  color: #ffffff; padding-left: 5px; width: 73px;;}
#global7 .cont_ank #anketa #objects .tableBody tr .objArea input.inputText,
#global7 .cont_ank #anketa #general .tableBody tr .objArea input.inputText {
  width: 158px;}
#global7 .cont_ank #anketa #objects .tableBody>.tableRow .ank_tderr {
  color: #ffffff; padding-left: 5px; position: relative; top: -6px;}
#global7 .cont_ank #anketa #general {
  height: 75px; display: inline-block;}
#global7 .cont_ank #anketa #general .tableBody .ank_tdbtn {
  text-align: center; bottom: 12px; position: relative;}
#global7 .cont_ank #anketa div.sysedit, #global7 .cont_ank #anketa br[clear] {
  display:none;}
#global7 .buttonSend {
  color: #047; font-size: 100%; text-transform: none; cursor: pointer;
  background-color: buttonface; background-image: none; padding-top: 0; padding-left: 15px; padding-right: 15px;
  display: inline; width: auto; height: auto; position: relative;}
  

/*текст корзина ниже*/
#div76>a {
  top: 4px;
  position: relative;}

#enteringText {
	 display:block; clear:both; text-align:left;
}

/*убрать отступы списка*/
.shopmini ul{margin-top:-1px}
.shopmini li{margin-bottom:0}